<h1>Ajouter</h1>

<%= form_for @door do |f| %>
	  <label>Nom : </label>
	  <%= f.text_field :name, class: "name"%>
	  <label>Addresse IP : </label>
	  <%= f.text_field :ip, class: "ip"%>
	  <label>Roles authorisés</label>
	  <%= f.text_field :authorized_roles, class: "authorized_roles"%>
	  <span>
	      <input name="submit" id="submit" type="submit" value="Valider"/>
	      <a href="/doors"><input id="cancel_button" name="cancel_button" type="button" value="Annuler"/></a>
	  </span>
<% end %>
